Attribute VB_Name = "Module1"
Declare Function OPENCOM Lib "port.dll" (ByVal A$) As Integer
Declare Function INITCOMPULAB Lib "port.dll" (ByVal COM%) As Integer
Declare Function FINDHARD Lib "port.dll" (ByVal Meldung%) As Integer
Declare Sub CLOSECOM Lib "port.dll" ()
Declare Sub SENDBYTE Lib "port.dll" (ByVal b%)
Declare Function READBYTE Lib "port.dll" () As Integer
Declare Sub DOUT Lib "port.dll" (ByVal Wert%)
Declare Function DIN Lib "port.dll" () As Integer
Declare Function AIN Lib "port.dll" (ByVal Eingang%) As Integer
Declare Sub DELAY Lib "port.dll" (ByVal b%)
Declare Sub TIMEINIT Lib "port.dll" ()
Declare Function TIMEREAD Lib "port.dll" () As Long



